/*Fonts*/
@font-face{
  font-family:'WHHoxtonWeb-Bold';
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.eot');
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.eot?#iefix') format('embedded-opentype'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.svg#WHHoxtonWeb-Bold') format('svg'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.woff2') format('woff2'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.woff') format('woff'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Bold.ttf') format('truetype');
  font-weight:normal;font-style:normal;
}
@font-face{
  font-family:'WHHoxtonWeb-Light';
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.eot');
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.eot?#iefix') format('embedded-opentype'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.svg#WHHoxtonWeb-Light') format('svg'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.woff2') format('woff2'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.woff') format('woff'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Light.ttf') format('truetype');
  font-weight:normal;font-style:normal;
}
@font-face{
  font-family:'WHHoxtonWeb-Regular';
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.eot');
  src:url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.eot?#iefix') format('embedded-opentype'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.svg#WHHoxtonWeb-Regular') format('svg'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.woff2') format('woff2'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.woff') format('woff'),
  url('http://static.williamhill.com/fonts/WHHoxtonWeb-Regular.ttf') format('truetype');
  font-weight:normal;font-style:normal;
}
* {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  background-repeat: no-repeat;
}

body {
  background-color: #01143E;
  font-family: 'WHHoxtonWeb-Bold', Verdana, Arial, Helvetica, sans-serif;
}

.main-bg {
  background-image: url('images/main.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-color: #01143E;
  width: 100%;
}


/* Header style*/

header{
  width: 100%;
}

.header-content-wrap {
  width: 100%;
  height: 5.73vw; 
}

.logo {
  background-image: url(images/wh_logo.png);
  background-size: 82% auto;
  float: left;
  height: 4.6vw;
  width: 15.1vw;
  margin-top: 1vw;
  margin-left: 2.3vw;
}

.logo a {
  height: 100%;
  width: 100%;
  cursor: pointer;
  display: block;
}

.login {
  background-color: #139bff;
  display: block;
  float: right;
  text-align: center;
  margin-top: 1.7vw;
  margin-right: 2.3vw;
  width: 6.355vw;
  border-radius: 2px;
}

.login a {
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-family: 'WHHoxtonWeb-Regular','Arial';
  line-height: 1.5vw;
  font-size: 0.82vw;
}

/*This is the main content style*/
.main-content {
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 41vw;
  clear: both;
  padding-top: 1vw;
}

.offer-wrap {
  margin: 0 auto;
  width: 49vw; 
  float: left;
  padding-left: 6vw;
}

.offer-top {
  font-size: 72px;
  color: #F6FF13;
  line-height: 1;
 font-family: 'WHHoxtonWeb-Light', Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
 
}

.main-offer {
  font-size: 53px;
  color: #fff;
  line-height: 1;
  font-family: 'WHHoxtonWeb-Regular', Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  margin-top: 2vw;
}

.offer-ammount {
  font-size: 5.5vw;
  color: #F6FF13;
  display: inline-block;
}
.offer-bottom {
  font-size: 2.0vw;
  color: #fff;
  line-height: 2;
  font-family: 'WHHoxtonWeb-Regular', Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
 }

.cta {
  margin: 1.5vw 0 1.5vw 0;
  width: 18.3vw;
  background: #00dd0a;
  border-radius: 5px;
}

.cta a {
  line-height: 2;
  font-size: 2.8vw;
  font-family: 'WHHoxtonWeb-Bold', 'Arial';
  text-align: center;
  display: block;
  text-decoration: none;
  color: #00143C;
}
.offer-terms-text {
  font-size: 0.85vw;
  color: #fff;
  line-height: 1;
  width: 34vw;
  font-family: 'WHHoxtonWeb-Regular', Verdana, Arial, Helvetica, sans-serif;
}
.offer-terms-text a {
  color: #fff;
}

/*This is the jackput style*/
.jackpot-wrap {
  position: absolute;
  right: 14.3vw;
  top: 27.35vw;
}

#jackpots-value-real-display {
  font-size: 4vw;
  font-weight: bold;
  font-family: 'WHHoxtonWeb-Regular', Verdana, Arial, Helvetica, sans-serif;
  color: #fff;
  text-align: left;
  text-shadow: 0vw 0.3vw 0.1vw #797165;
  margin: 0px;
  width: 26vw;
}

#jackpots-value-real-display-shadow {
  font-size: 4vw;
  font-weight: bold;
  font-family: 'WHHoxtonWeb-Regular', Verdana, Arial, Helvetica, sans-serif;
  color: #433f39;
  text-align: left;
  margin-top: 0.1vw;
  position: absolute;
  width: 26vw;
}

#jackpots-value {
  visibility: hidden;
  margin: 0px;
  padding: 0px;
  height: 0px;
}
/*This is the footer style*/
footer {
  width: 100%;
  color: #aaa;
  font-family: 'WHHoxtonWeb-Regular','Arial';
  clear: both;
  overflow: auto;
  margin-top: -3.5vw;
}
.terms {
  width: 277px;
  text-align: center;
  font-size: 12px;
  margin: 8px auto 0;
}

.terms a {
  color: #fff;
}

.footer {
  width: 98%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px 0;
  line-height: 16px;
}

.footerlinks {
  display: block;
  width: 97%;
  margin: 0 auto;
}

.footer a,
.footer div {
  font-size: 12px;
  width: auto;
  color: #aaa;
}

.footerfl {
  float: left;
  padding: 0 15px 0 0;
}

.footerfr {
  float: right;
  padding: 0px 15px 22px 15px;
}

.wagering {
  font-size: 13px;
  clear: both;
}

.linksf li {
  float: left;
  margin-right: 18px;
  margin-left: 8px;
  list-style-type: disc;
}

.linksf li.firstli {
  list-style-type: none;
  margin-left: 0;
}

.new_footer {
  font-size: 10px;
  line-height: 16px;
  width: 98%;
  max-width: 1000px;
  margin: 15px auto;
}

.new_footer a {
  font-size: 10px;
  color: #aaa;
}

.new_footer .helpline {
  font-size: 14px;
}

.payment_method_matrix {
  text-align: right;
  height: 100%;
  display: block;
}

.restrictions {
  margin-bottom: 20px;
}

.restrictions .restrictA {
  background-image: url('http://cachestatic.williamhill.com/images/restrict-sprite.png');
  display: inline-block;
  height: 30px;
  width: 120px;
  text-decoration: none;
}

.restrictions .restrictA#icoGC {
  width: 32px;
  background-position: -120px 0;
}

.restrictions .restrictA#icoGT {
  width: 37px;
  background-position: -195px 0;
}

.restrictions .restrictA#gbgaLogo {
  width: 78px;
  background-position: -332px 0;
}